xcb_visualtype_t Struct Reference
XCB API

xcb_visualtype_t More...

`#include <xproto.h>`

## Data Fields

xcb_visualid_t | visual_id
uint8_t | _class
uint8_t | bits_per_rgb_value
uint16_t | colormap_entries
uint32_t | red_mask
uint32_t | green_mask
uint32_t | blue_mask
uint8_t | pad0 [4]

## Detailed Description

xcb_visualtype_t

The documentation for this struct was generated from the following file:

- xproto.h